Bug 832963 - MC segfaults when executing 'relative symlink'
MC segfaults when executing 'relative symlink'
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mc (Show other bugs)
17
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Slava Zanko
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-18 05:35 EDT by Jan Synacek
Modified: 2012-09-21 20:04 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-18 14:10:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Corefile (2.04 MB, application/octet-stream)
2012-06-18 05:35 EDT, Jan Synacek
no flags Details

  None (edit)
Description Jan Synacek 2012-06-18 05:35:09 EDT
Created attachment 592570 [details]
Corefile

Description of problem:
MC segfaults when executing 'relative symlink' command.

Version-Release number of selected component (if applicable):
mc-4.8.3-1.fc17.x86_64

How reproducible:
always


Steps to Reproduce:
1. start mc
2. execute 'relative symlink' command (C-x v, or from the menu)
3. observe the crash
  
Actual results:
MC segfaults.

Expected results:
MC executes the command without a segfault.

Additional info:
Comment 1 Slava Zanko 2012-06-18 14:10:54 EDT
Was fixed in upstream: https://www.midnight-commander.org/ticket/2787
Comment 2 Fedora Update System 2012-09-11 12:32:41 EDT
mc-4.8.5-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/mc-4.8.5-1.fc18
Comment 3 Fedora Update System 2012-09-11 12:38:02 EDT
mc-4.8.5-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/mc-4.8.5-1.fc17
Comment 4 Fedora Update System 2012-09-11 12:56:23 EDT
mc-4.8.5-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/mc-4.8.5-1.fc16
Comment 5 Fedora Update System 2012-09-20 16:32:07 EDT
mc-4.8.5-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2012-09-21 19:54:58 EDT
mc-4.8.5-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2012-09-21 20:04:22 EDT
mc-4.8.5-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.